# OpalRTPSession::ReceiverReport Class Reference

`#include <rtp_session.h>`

## Public Member Functions

void | PrintOn (ostream &) const

## Data Fields

DWORD | sourceIdentifier
DWORD | fractionLost
DWORD | totalLost
DWORD | lastSequenceNumber
DWORD | jitter
PTimeInterval | lastTimestamp
PTimeInterval | delay

## Member Function Documentation

void OpalRTPSession::ReceiverReport::PrintOn | ( | ostream & |  | ) | const

## Field Documentation

PTimeInterval OpalRTPSession::ReceiverReport::delay

DWORD OpalRTPSession::ReceiverReport::fractionLost

DWORD OpalRTPSession::ReceiverReport::jitter

DWORD OpalRTPSession::ReceiverReport::lastSequenceNumber

PTimeInterval OpalRTPSession::ReceiverReport::lastTimestamp

DWORD OpalRTPSession::ReceiverReport::sourceIdentifier

DWORD OpalRTPSession::ReceiverReport::totalLost

The documentation for this class was generated from the following file:

- rtp_session.h